<component name="libraryTable">
  <library name="Maven: junit:junit:4.11">
    <CLASSES>
      <root url="jar://D:/Java/apache-maven-3.5.3/repository/junit/junit/4.11/junit-4.11.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/Java/apache-maven-3.5.3/repository/junit/junit/4.11/junit-4.11-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/Java/apache-maven-3.5.3/repository/junit/junit/4.11/junit-4.11-sources.jar!/" />
    </SOURCES>
  </library>
</component>